/* 各モジュール（フォームセクション・特集記事カード等）のスタイル。 */

/* ==== modules/blog/glossary-search.module/module.css ==== */
.glossary-search {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0 0 30px;
  padding: 15px;
}
.glossary-search li {
    margin: 5px;
}
.glossary-search li a {
  display: block;
  padding: 10px;
  background-color: #379b05;
  color: #fff;
  text-decoration: none;
  border-radius: 4px;
  text-align: center;
  box-sizing: border-box;
  line-height: 1.5;
  font-size: 16px;
  width: 60px;
}
@media (max-width: 768px) {
  .glossary-search {
    padding: 0;
  }
  .glossary-list .glossary-search {
    margin-left: 40px;
    margin-top: 20px;
  }
}
/* ==== modules/footer-cta.module/module.css ==== */
.footer_banner, .footer_banner .inner {
  padding: 0;
}
.footer_banner .inner {
  box-sizing: border-box;
  margin: 0 auto;
  width: 100%;
}
.footer_banner .inner .banner_row {
  position: fixed;
  z-index: 10;
  bottom: -1px;
  width: 100%;
}
.footer_banner .inner .banner_row .banner_sec {
  position: relative;
}
.footer_banner .inner .banner_row .banner_sec .banner_close_img {
    position: absolute;
    top: -29px;
    right: 0;
    text-align: right;
}
.footer_banner .inner .banner_row .banner_sec .banner_close_img img {
    cursor: pointer;
    max-width: 30px !important;
    box-shadow: 2px 2px 10px 0 rgb(0 0 0 / 8%);
}
.footer_banner .inner .banner_row .banner_sec .banner_img img {
  width: 100%;
  max-width: 100%;
  height: auto;
}
/* ==== modules/top-main-visual-slider.module/module.css ==== */
.slider {
  opacity: 0;
  transition: opacity 0.3s linear;
  padding-bottom: 50px;
  margin-bottom: 90px;
}
.slider.slick-initialized {
  opacity: 1;
}
.slider .slick-arrow {
  cursor: pointer;
  background-size: contain;
  width: 35px;
  height: 35px;
  position: absolute;
  bottom: 0;
}
.slider .slick-arrow:hover {
  opacity: 0.6;
}
.slider .slick-arrow.slick-prev {
  background-image: url(../images/slider-prev.svg);
  left: calc(45% - 25px);
}
.slider .slick-arrow.slick-next {
  background-image: url(../images/slider-next.svg);
  left: calc(45% + 25px);
}
.slider .slick-num {
  position: absolute;
  bottom: 10px;
  left: calc(50% + 15px);
  font-size: 18px;
  color: #999;
}
.slider .slick-num span {
  color: #333;
  font-size: 0.75em;
  font-weight: 700;
  padding: 0 5px;
}
.slider .slick-slide {
  margin-left: 1vw;
  margin-right: 1vw;
  position: relative;
}
.slider .slick-slide > a, .slider .slick-slide > span {
  display: block;
  color: #333;
  position: relative;
  z-index: 2;
}
.slider .slick-slide > a::before, .slider .slick-slide > span::before {
  box-sizing: border-box;
  content: "";
  width: 100%;
  height: 100%;
  border: 10px solid white;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  opacity: 0.8;
}
.slider .slick-slide a:hover h2, .slider .slick-slide a:hover span {
  opacity: 0.8;
}
.slider .slick-slide img {
  width: 100%;
  position: relative;
  z-index: 0;
  object-fit: cover;
  object-position: left bottom;
}
.slider .slick-slide .slider-txt {
  box-sizing: border-box;
  width: 100%;
  padding: 10px;
  position: absolute;
  left: 0;
  bottom: 0;
}
.slider .slick-slide .slider-txt-inner {
  padding: 2.5% 5%;
  background-color: rgba(255, 255, 255, 0.8);
}
.slider .slick-slide .slider-txt-inner h2 {
  font-size: 24px;
  line-height: 1.4;
  margin-bottom: 1em;
}
.slider .slick-slide .slider-txt-inner > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: end;
}
.slider .slick-slide .slider-txt-inner > div .slider-company {
  font-size: 1.15em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-flow: wrap;
  align-items: center;
}
.slider .slick-slide .slider-txt-inner > div .slider-company-logo {
  margin-right: 5px;
  width: 62px;
  height: 62px;
  border-radius: 50%;
  background-color: white;
  overflow: hidden;
  position: relative;
}
.slider .slick-slide .slider-txt-inner > div .slider-company img {
  width: 90%;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.slider .slick-slide .slider-txt-inner > div .slider-link {
  display: inline-block;
  background: url(../images/slider-arw-sm.svg) no-repeat left center;
  padding: 4px 0 5px 25px;
  font-weight: 500;
  border-bottom: 1px solid #333;
}
@media screen and (max-width: 992px) {
  .slider .slick-arrow {
    cursor: pointer;
  }
  .slider .slick-arrow.slick-prev {
    background-image: url(../images/slider-prev.svg);
    left: calc(40% - 25px);
  }
  .slider .slick-arrow.slick-next {
    background-image: url(../images/slider-next.svg);
    left: calc(40% + 25px);
  }
  .slider .slick-slide .category {
    font-size: 14px;
    padding: 7px 8px;
  }
}
@media screen and (max-width: 480px) {
  .slider {
    padding-bottom: 50px;
    margin-bottom: 50px;
  }
  .slider .slick-arrow {
    cursor: pointer;
    width: 30px;
    height: 30px;
  }
  .slider .slick-arrow.slick-prev {
    left: calc(40% - 20px);
  }
  .slider .slick-arrow.slick-next {
    left: calc(40% + 20px);
  }
  .slider .slick-num {
    bottom: 6px;
    left: calc(50% + 25px);
  }
  .slider .slick-slide {
    overflow: hidden;
  }
  .slider .slick-slide img {
    width: auto;
    height: 390px;
    object-fit: cover;
  }
  .slider .slick-slide .slider-txt-inner {
    padding: 5% 5% 1%;
  }
  .slider .slick-slide .slider-txt-inner h2 {
    font-size: 16px;
    line-height: 1.4;
    margin-bottom: 1em;
  }
  .slider .slick-slide .slider-txt-inner > div .slider-company {
    font-size: 0.95em;
  }
  .slider .slick-slide .slider-txt-inner > div .slider-company-logo {
    width: 52px;
    height: 52px;
  }
  .slider .slick-slide .slider-txt-inner > div .slider-link {
    display: none;
  }
}
.count0.slick-slide >a:before {
  border: 10px solid #12335F;
  opacity: 1;
}
.count0.slick-slide .slider-txt-inner {
  background-color: #12335F;
}
.count0.slick-slide .slider-txt {
  color: #fff;
}
.count0.slick-slide .slider-txt-inner h2 {
  min-height: 67px;
}
.count0.slick-slide .slider-txt-inner>div .slider-link {
  border-bottom: 1px solid #333;
  filter: brightness(0) invert(1);
}
.slider .slick-slide .category {
  position: absolute;
  background: #379B05;
  color: #fff;
  z-index: 999;
  right: 10px;
  top: 10px;
  padding: 8px 10px;
  opacity: 1;
  font-size: 16px;
}
[class^="count"].bgcolor-403113.slick-slide>a:before {
  border: 10px solid #403113;
  opacity: 1;
}
[class^="count"].bgcolor-403113.slick-slide .slider-txt-inner {
  background-color: #403113;
}
[class^="count"].bgcolor-12335f.slick-slide>a:before {
  border: 10px solid #12335f;
  opacity: 1;
}
[class^="count"].bgcolor-12335f.slick-slide .slider-txt-inner {
  background-color: #12335f;
}
[class^="count"].bgcolor-12335f .slider-txt, [class^="count"].bgcolor-403113 .slider-txt {
  color: #fff;
}
[class^="count"].bgcolor-12335f .slider-txt-inner>div .slider-link, [class^="count"].bgcolor-403113 .slider-txt-inner>div .slider-link {
  border-bottom: 1px solid #333;
  filter: brightness(0) invert(1);
}
/* ==== modules/top-recent-post-V2.module/module.css ==== */
.top_post #index_tab_post_list .post_list.type2 .item{
  padding-left: 20px;
  padding-right: 20px;
}
.top_post #index_tab_post_list .post_list.type2 .post_title{
  margin-top: 0 !important;
}
.top_post #index_tab_post_list .post_list.type2 .image {
    object-fit: contain;
}

@media screen and (max-width: 959px){
  .top_post #index_tab_post_list .post_list.type2 .post_title{
    margin-bottom: 0;
  }
  .top_post #index_tab_post_list .post_list.type2 .item{
    padding-right: 0;
  }
  .top_post #index_tab_post_list .post_list.type2 .date{
    margin-bottom: 0;
  }
  #index_tab_post_list .post_list.type2 .content_inner{
    padding-right: 10px;
  }
}
@media screen and (max-width: 639px){
  .top_post #index_tab_post_list .post_list.type2 .content_inner{
    padding: 0 0 30px 0 !important;
  }
  .top_post #index_tab_post_list .post_list.type2 .item{
    padding-right: 20px;
  }
}
/* ==== modules/related-post-box.module/module.css ==== */
#article .post_content .note {
  background: #fff;
  margin: 40px 0;
  border: 1px solid #379b05;
}
#article .post_content .note .title {
  background: #379b05;
  border-left: none;
  color: #fff;
  margin-bottom: 0;
  padding: 10px;
}
.fa {
  display: inline-block;
  font: normal normal normal 14px / 1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#article .post_content .note .note-text {
  margin: 0;
  padding: 25px 30px;
  line-height: 1.6;
}
#article .post_content .note .note-text a {
  display: block;
  text-decoration: underline;
  line-height: 1.6 !important;
}


/* ==== modules/special-article-cards.module/module.css ==== */
.special_articles {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(max(min(300px,100%), (100% - 40px) / 2), 1fr));
  grid-template-rows: auto 1fr auto;
  column-gap: 20px;
  row-gap: 20px;
}
.special_article,
.special_article_inner {
  display: grid;
  grid-template-columns: 100%;
  grid-template-rows: subgrid;
  grid-row: span 3;
}
.special_article {
  row-gap: 0;
}

.special_article_inner {
  --card-color: #ededed;
  --text-color: #333;
  display: grid;
  grid-template-rows: subgrid;
  padding: 10px 10px 25px;
  background-color: var(--card-color);
}
.special_article_inner[data-card-category] {
}
.special_article_inner.bgcolor-12335f {
--card-color: #12335f;
--text-color: #fff;
}
.special_article_inner.bgcolor-403113 {
  --card-color: #403113;
  --text-color: #fff;
}

@media (any-hover: hover) {
  .special_article_inner:hover :is(.special_article_title, .special_article_category, .special_article_company) {
    opacity: .8;
  }
}

.special_article_title {
  grid-row: 2 / 3;
  margin: 0 0 10px !important;
  padding: 0 6px !important;
  font-size: 16px !important;
  line-height: 1.6 !important;
  letter-spacing: 0 !important;
  font-weight: 700 !important;
  color: var(--text-color) !important;
}
.special_article_thumb {
  grid-row: 1 / 2;
  display: grid;
  grid-template-columns: 100%;
  justify-items: flex-end;
  align-items: flex-start;
  margin: 0 0 21px;
}
.special_article_thumb > * {
  grid-column: 1 / -1;
  grid-row: 1 / -1;
}
.special_article_img {
  width: 100% !important;
  min-height: 109px;
  object-fit: cover;
  object-position: left top;
}
.special_article_category {
  width: fit-content;
  padding: 4px 10px;
  background-color: #379b05;
  font-size: 13px !important;
  line-height: 1 !important;
  color: #fff;
}

.special_article_company {
  grid-row: 3 / 4;
  display: grid;
  grid-template-columns: 52px 1fr;
  align-items: center;
  column-gap: 17px;
  margin: 0;
  padding: 0 6px;
}
.special_article_company img {
  max-width: 100%;
  height: auto;
}
.special_article_company figcaption {
  font-size: 14px;
  line-height: 1.6;
  color: var(--text-color) !important;
}
/* ==== modules/social-follow.module/module.css ==== */
.social-links {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.social-links__icon {
  border-radius: 50%;
  display: inline-flex;
  height: 1.75rem;
  margin: 0 0.35rem;
  position: relative;
  width: 1.75rem;
}

.social-links__icon svg {
  fill: #FFF;
  height: 0.625rem;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: auto;
}

.social-links__icon:hover svg,
.social-links__icon:focus svg,
.social-links__icon:active svg {
  fill: #FFF;
}

/* ==== modules/grid-box.module/module.css ==== */

/* ==== modules/form-section.module/module.css ==== */
.form-section .form-twocolumn-content {
  display: flex;
  gap: 50px;
}
.form-section .form-twocolumn-content .left-column {
  flex: 1;
}
.form-section .form-twocolumn-content .left-column .left-title {
  font-size: 28px;
  margin-bottom: 32px;
  line-height: 1.3;
  letter-spacing: 2.8px;
  max-width: 520px;
}
.form-section .form-twocolumn-content .left-column h2 {
  padding-bottom: 8px;
  font-size: 20px;
  line-height: 1.5;
  margin: 32px 0;
}
.form-section .form-twocolumn-content .left-column h3 {
  margin-bottom: 10px;
}
.form-section .form-twocolumn-content .left-column h3 + * {
  margin-top: 0;
}
.form-section .form-twocolumn-content .left-column .inner-text,
.form-section .form-twocolumn-content .left-column .inner-text p {
  line-height: 1.8;
}

@media screen and (max-width: 767px) {
  .form-section .form-twocolumn-content .left-column .left-title {
    font-size: 26px;
    letter-spacing: 2.6px;
  }
}

.form-section .form-twocolumn-content .right-column {
  width: calc(50% - 10px);
  max-width: 540px;
}
.form-section .form-wrap {
  padding: 2.5rem;
  background-color: #F5F5F5;
  border-radius: 8px;
}
.form-section .form-twocolumn-content .right-column .form-desc {
  font-size: 18px;
}

@media screen and (max-width: 1024px) {
  .form-section .form-twocolumn-content {
    flex-direction: column;
    gap: 20px; 
  }
  .form-section .form-twocolumn-content .right-column {
    width: 100%;
    max-width: 100%;
  }
  .form-section .form-twocolumn-content .right-column .form-desc {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .form-wrap {
    padding: 40px 20px;
  }
}


.lp_content .post_content .form-section .hs_cos_wrapper_type_form {
  padding: 0;
  margin-top: 30px;
}
.form-section form.hs-form .hs-button.primary {
  width: auto;
  padding: 24px 40px;
  margin-top: 50px;
}
.form-section form.hs-form fieldset.hidden {
  margin: 0 !important;
}
@media screen and (min-width: 767px) {
  .form-section form.hs-form fieldset {
    margin-bottom: 30px;
  }
}
.form-section form.hs-form fieldset label {
  margin-bottom: 12px;
}
.form-section form.hs-form .hs-error-msgs label.hs-error-msg {
  margin-bottom: 0;
}
.form-section form.hs-form .hs-fieldtype-booleancheckbox {
  text-align: left;
}

@media screen and (max-width: 767px) {
  .lp_content .post_content .form-section .hs_cos_wrapper_type_form {
    margin-top: 20px;
  }
  .form-section form.hs-form fieldset label {
    line-height: 1.6;
  }
  .form-section form.hs-form .hs-button.primary {
    padding: 24px;
  }
}


.form-section .form-wrap .sec-privacy h3 {
  font-size: 16px;
  line-height: 2.2;
  margin-bottom: 12px;
  font-weight: 500;
}
.form-section .form-wrap .sec-privacy p {
  font-size: 14px;
  margin-bottom: 12px;
  line-height: 1.6;
}
.form-section .form-wrap .sec-privacy p:last-child {
  margin-bottom: 0;
}
.form-section .form-wrap .sec-privacy a {
  text-decoration: underline;
  line-height: 1.6;
}

@media screen and (max-width: 767px) {
  .form-section .form-wrap .sec-privacy {
    margin: 16px 0;
  }
}